/* General styles for Public Pages
================== */
.full-width {
    width: 100%;
    padding: 0;
    margin: 0;
}
a, .white-bg.webform form button, .btn, nav ul.links li span, .mobile-menu {
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}
img {
	width: auto !important;
    max-width: 100% !important;
	visibility: visible;
}
.nopadding {
    margin: 0;
    padding: 0;
}
.red-btn,
.black-btn,
.blue-btn,
.catalogdetailsbutton {
	font-size: 14px;
	color: #fff;
	text-transform: uppercase;
	padding: 7px 25px;
	border-radius: 5px;
	display: inline-block;
	font-weight: 300;
}
.red-btn:hover,
.black-btn:hover,
.blue-btn:hover {
	text-decoration: none;
	color: #fff;
}
.red-btn:focus,
.black-btn:focus,
.blue-btn:focus {
	text-decoration: none;
	color: #fff;
}
.blue-btn,
.catalogdetailsbutton  {
	background-color: #004990;
}
.blue-btn:hover {
	background-color: #3a3a3a;
}
.red-btn {
	background-color: #e13a3e;
}
.red-btn:hover {
	background-color: #9a2c2f;
}
.black-btn {
	background-color: #3a3a3a;
}
.black-btn:hover {
	background-color: #004990;
}
.grey-btn {
	font-size: 15px;
	color: #004990;
	/*text-transform: uppercase;*/
	/*padding: 7px 25px;*/
	padding: 7px 7px;
	margin: 5px 0px 5px 0px;
	border-radius: 5px;
	display: inline-block;
	font-weight: 400;
	width: 100%;
}
.grey-btn {
	background-color: #f5f5f5;
}
.grey-btn:hover {
	background-color: #e6e6e6;
	text-decoration: none;
}
.grey-btn:focus {
	text-decoration: none;
}
.main-container {
	padding-top: 10px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
}
h2.public-title {
	color: #004990;
    font-size: 20px;
    margin: 0 0 15px;
    font-weight: 400;
    line-height: 1.8;
}
ul {
	padding-left: 15px;
}
p, li {
		color: #000;
    font-size: 17px;
    line-height: 1.5;
    font-weight: 400;
}
p a {
	color: #004990;
	font-weight:500;
}

/* Header styles
================= */
header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: #fff;
    z-index: 999;
    padding: 15px;
}
body.admin-menu header {
    top: 29px;
}
@media screen and (max-width: 1024px) {
    body.admin-menu header {
        top: 46px;
    }
}
img.site-logo {
    width: 50px !important;
    height: auto;
}
nav {
    display: inline-block;
    margin-left: 15px;
}
nav ul.menu {
    margin: 0;
    padding: 0;
    list-style: none;
}
nav ul.menu li {
    display: inline-block;
    margin-right: 5px;
}
nav ul.menu li:last-child {
    margin-right: 0;
}
nav ul.menu li a,
nav ul.menu li span {
    color: #004990;
    font-weight: 400;
    font-size: 14px;
    padding: 10px 5px;
    display: block;
}
nav ul.menu li a:hover,
nav ul.menu li a.active,
nav ul.menu li span:hover,
nav ul.menu li span.active {
    background: #004990;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
}
nav ul.menu li a .caret,
nav ul.menu li span .caret {
    display: none;
}
nav ul.menu li ul.dropdown-menu {
    margin: 0;
    padding: 0;
    border: 1px solid #e9e9e9;
}
nav ul.menu li:hover > ul.dropdown-menu {
    display: block;
}
nav ul.menu li ul.dropdown-menu li {
    width: 100%;
    margin: 0;
}
li.dropdown-submenu {
    position: relative;
}
li.dropdown-submenu > ul {
    left: 100%;
    top: 0;
}
ul.user-links {
    display: inline-block;
    margin: 0;
    padding: 0;
    list-style: none;
    float: right;
    margin-top: 5px;
}
ul.user-links li {
    display: inline-block;
    width: 30px;
    height: 30px;
    border: 2px solid #004990;
    border-radius: 100%;
    text-align: center;
    position: relative;
}
ul.user-links li.burger-icon {
    display: none;
    border-radius: 0px;
    margin-left: 20px;
    width: 45px;
}
ul.user-links li.search-icon {
    display: none;
}
ul.user-links li i {
    color: #004990;
    display: block;
    margin-top: 3px;
}
ul.user-links li a:hover,
ul.user-links li a:focus {
    text-decoration: none;
}
ul.reg-join {
    display: inline-block;
    margin: 0;
    padding: 0;
    list-style: none;
    float: right;
    margin-top: 4px
}
ul.reg-join li {
    display: inline-block;
}
ul.reg-join li a {
    display: block;
    border-radius: 5px;
    color: #fff;
    font-size: 15px;
    padding: 5px 10px;
}
ul.reg-join li:first-child a {
    background: #e13a3e;
}
ul.reg-join li:first-child a:hover {
    background: #9a2c2f;
    text-decoration: none;
}
ul.reg-join li:last-child a {
    background: #004990;
    text-decoration: none;
}
ul.reg-join li:last-child a:hover {
    background: #3a3a3a;
    text-decoration: none;
}

ul.user-dropdown {
    position: absolute;
    background: #fff;
    top: 40px;
    left: -62px;
    padding: 0;
    width: 150px;
    border-radius: 5px;
    border: 1px solid #e9e9e9;
    display: none;
}
ul.user-dropdown:after,
ul.user-dropdown:before {
    content: '';
    display: block;
    position: absolute;
    left: 50%;
    width: 0;
    height: 0;
    border-style: solid;
    transform: translateX(-50%);
}
ul.user-dropdown:after {
    top: -20px;
    border-color: transparent transparent #fff transparent;
    border-width: 10px;
}
ul.user-dropdown:before {
    top: -22px;
    border-width: 11px;
    border-color: transparent transparent #e9e9e9 transparent;
}
ul.user-dropdown li {
    width: 100%;
    border: none;
    border-bottom: 1px solid #e9e9e9;
    border-radius: 0px;
    padding: 5px 0;
    height: auto;
}
ul.user-dropdown li:last-child {
    border-bottom: none;
}
ul.user-dropdown li a,
ul.user-dropdown li span {
    font-size: 13px;
}
ul.user-dropdown li a:hover {
    text-decoration: underline;
}
.search-bar {
    display: inline-block;
    max-width: 190px;
    float: right;
    padding: 5px 0 0 10px;
}
.search-bar input.form-text {
    height: 30px;
    font-size: 12px;
}
.search-bar button {
    height: 30px;
    width: 30px;
    padding: 0;
}
.search-bar span.icon {
    font-size: 14px;
}

.mobile-menu {
    position: fixed;
    right: -360px;
    top: 0;
    height: 100%;
    z-index: 1000;
    background: #1d1d1d;
    padding: 25px 50px;
    width: 350px;
    -webkit-box-shadow: -3px 0px 10px 1px rgba(0,0,0,0.75);
    -moz-box-shadow: -3px 0px 10px 1px rgba(0,0,0,0.75);
    box-shadow: -3px 0px 10px 1px rgba(0,0,0,0.75);
}
.admin-menu .mobile-menu {
    padding-top: 40px;
}
.mobile-menu ul li a,
.mobile-menu ul li span {
    display: inline-block;
    color: #fff;
    padding: 0;
    font-weight: 300;
}
.mobile-menu ul li a:hover {
    background: none;
    text-decoration: underline;
    color: #fff;
}
.mobile-menu ul.dropdown-menu {
    display: block;
    position: relative;
    width: 100%;
    background: none;
    box-shadow: none;
    margin: 0;
    padding: 0;
    border: none;
    left: 0;
}
.mobile-menu li.dropdown > ul.dropdown-menu {
    padding-left: 20px;
}
.mobile-menu li.dropdown-submenu > ul.dropdown-menu {
    padding-left: 20px;
}
.mobile-menu-header {
    margin-bottom: 20px;
}
a.close-menu {
    background: #004990;
    color: #fff;
    font-weight: bold;
    display: inline-block;
    font-size: 25px;
    line-height: 0.8;
    padding: 12px;
}

@media screen and (max-width: 1270px) {
    .search-bar {
        display: none;
        position: absolute;
        width: 100%;
        top: 69px;
        max-width: 100%;
        left: 50%;
        padding: 0;
        transform: translateX(-50%);
    }
    ul.user-links li.search-icon {
        display: inline-block;
    }
    .search-bar input.form-text {
        height: 40px;
        font-size: 16px;
    }
    .search-bar button {
        height: 40px;
        width: 40px;
        padding: 0;
    }
    .search-bar span.icon {
        font-size: 16px;
    }
}
@media screen and (max-width: 1078px) {
    nav {
        display: none;
    }
    ul.user-links li.burger-icon {
        display: inline-block;
    }
}

/* Homepage styles
=================== */
.home-hero {
    height: 500px;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    position: relative;
    background-position: center;
    overflow: hidden;
}
.carousel-control .glyphicon-chevron-right,
.carousel-control .glyphicon-chevron-left {
    top: 40%;
}
.home-hero-inner {
    position: absolute;
    width: 60%;
    max-width: 510px;
    background-color: rgba(255,255,255,0.6);
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    text-align: center;
    padding: 20px;
}
.home-hero-inner h1 {
    color: #004990;
    font-weight: 300;
    margin: 0 0 20px 0;
    font-size: 38px;
    line-height: 1.4;
}
.home-features {
    padding-top: 60px;
    padding-bottom: 60px;
}
.feature-top {
    background-color: #004990;
    text-align: center;
    padding: 10px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
		margin-top:10px;
}
.feature-top p {
	color: #fff;
}
.feature-top a:hover	{
	text-decoration: none !important;
}
.feature-middle {
    text-align: center;
    background-color: #fafafa;
    padding: 20px;
}
.feature-middle ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.feature-middle li {
    color: #3d3d3d;
    font-weight: 300;
    margin-bottom: 15px;
}
.feature-middle ul li:last-child {
    margin-bottom: 0;
}
.feature-middle li span {
    color: #004990;
    font-size: 18px;
}
.feature-bottom {
    background: #3a3a3a;
    text-transform: uppercase;
    text-align: center;
    padding: 10px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}
.feature-bottom p {
	color: #fff;
    font-size: 13px;
}
.home-benefits {
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
    padding: 60px 0;
}
.benefits-left {
    background: #fff;
    border-radius: 5px;
    padding: 20px;
}
.benefits-left p {
    color: #3d3d3d;
}
a.benefits-button {
    background-color: #3a3a3a;
    display: block;
    color: #fff;
    text-align: center;
    font-size: 12px;
    padding: 10px;
    border-radius: 5px;
    line-height: 1.8;
    margin-bottom: 10px;
}
a.benefits-button span {
    font-size: 17px;
}
a.benefits-button:hover {
    text-decoration: none;
    background-color: #004990;
}
.cir-right,
.benefits-right {
    background-color: #fafafa;
    padding: 20px 20px 20px 40px;
    margin-left: -30px;
    position: relative;
    text-align: center;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    margin-top: 6px;
}
.cir-right p,
.benefits-right p {
    color: #3d3d3d;
}
.cir-right img,
.benefits-right img {
    width: auto !important;
    max-width: 230px !important;
    margin: 25px auto !important;
}
.benefits-right .quotes_surround {
    display: inline-block;
}
.benefits-right .quotes_surround .quotes_centre {
    padding: 0 40px;
}
.benefits-right .quotes_surround img.quotes_left {
    width: auto !important;
    max-width: 40px !important;
    margin: 0 !important;
    float: left;
}
.benefits-right .quotes_surround img.quotes_right {
    width: auto !important;
    max-width: 40px !important;
    margin: -60px 0 !important;
    float: right;
}
.benefits-right a {
    position: absolute;
    bottom: -18px;
    left: 50%;
    transform: translateX(-50%);
}
.quote-holder {
    margin: 60px 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    border-radius: 5px;
    background-image:url('/system/files/quote-bg.jpg');
}
.quote-text-holder {
    width: 50%;
    display: block;
    padding: 55px 70px;
    text-align: center;
    max-width: 470px;
}
p.main-quote {
    color: #fff;
    font-weight: 300;
    font-style: italic;
    line-height: 1.8;
    position: relative;
    font-size: 18px;
}
p.main-quote:before {
    content: "";
    background-image: url(/system/files/quote-mark-left.png);
    position: absolute;
    width: 28px;
    height: 19px;
    top: -20px;
    left: -8px;
}
p.main-quote:after {
    content: "";
    background-image: url(/system/files/quote-mark-right.png);
    position: absolute;
    width: 28px;
    height: 19px;
    bottom: -15px;
    right: -5px;
}
p.quote-author {
    color: #004990;
    font-weight: 600;
    font-size: 15px;
    margin: 25px 0 5px;
}
p.quote-author-job {
    color: #004990;
    font-weight: 300;
    font-size: 12px;
    margin-bottom: 5px;
}
p.quote-author-extra {
    color: #fff;
    font-weight: 300;
    font-size: 12px;
    margin-bottom: 5px;
}
.quote-text-holder a {
    position: absolute;
    left: 50%;
    bottom: 44px;
    transform: translateX(-50%);
}
.latest-news-holder {
    background-color: #f7f7f7;
    padding: 60px 0;
}
.latest-news-intro {
    background-color: #fff;
    border-radius: 5px;
    padding: 20px;
}
.latest-news-intro-webform-select, .latest-news-intro input, .latest-news-intro select{
    background-color: #f7f7f7;
    margin-bottom: 12px;
    border: 1px solid #e8e8e8;
    width: 100%;
    border-radius: 5px;
    padding: 7px 10px;
    font-size: 12px;
}

.latest-news-intro .webform-client-form-32443 {
    padding: 0;
    background-color: transparent;
}
.latest-news-intro .webform-client-form-32443 label {
    display: none;
}
.latest-news-intro .webform-client-form-32443 .form-actions {
    padding: 0;
    text-align:center;
}
.latest-news-intro .webform-client-form-32443 .captcha {
    padding:0;
    text-align:center;
}
.latest-news-intro .webform-client-form-32443 .g-recaptcha {
     padding:0;
     background:#D9D7D7;
     display:inline-block;
     border: 1px solid #e8e8e8;
     border-radius: 5px;
     margin-top:-5px;
     transform: scale(0.85);
}
.latest-news-intro .webform-client-form-32443 .btn-default  {
    /*position:relative;
    left:50%;
    margin-left:-70px;*/
    background-color: #e13a3e;
    font-size: 14px;
    color: #fff;
    text-transform: uppercase;
    padding: 7px 25px;
    border-radius: 5px;
    display: inline-block;
    font-weight: 300;
    border: none;
    margin-bottom:10px;
    margin-top:3px;
    width:140px;
    /*margin: -51px 0 10px; -10px 0 10px;
   	float: right;*/
}
.almanac-corrections {
    background-color: #f7f7f7;
    border-radius: 5px;
    padding: 20px;
}
.almanac-corrections-webform-select, .almanac-corrections input {
    background-color: #ffffff;
		/*background-color: #f7f7f7;*/
    margin-bottom: 12px;
    border: 1px solid #e8e8e8;
    width: 100%;
    border-radius: 5px;
    padding: 7px 10px;
    font-size: 12px;
}
.almanac-corrections .webform-client-form-41494 {
    padding: 0;
    background-color: transparent;
}
.almanac-corrections .webform-client-form-41494 label {
    display: none;
}
.almanac-corrections .webform-client-form-41494 .form-actions {
    padding: 0;
    text-align:center;
}
.almanac-corrections .webform-client-form-41494 .captcha {
    padding:0;
    text-align:center;
}
.almanac-corrections .webform-client-form-41494 .g-recaptcha {
     padding:0;
     background:#D9D7D7;
     display:inline-block;
     border: 1px solid #e8e8e8;
     border-radius: 5px;
     margin-top:-5px;
     transform: scale(0.85);
}
.almanac-corrections .webform-client-form-41494 .btn-default  {
    background-color: #e13a3e;
    font-size: 14px;
    color: #fff;
    text-transform: uppercase;
    padding: 7px 25px;
    border-radius: 5px;
    display: inline-block;
    font-weight: 300;
    border: none;
    margin-bottom:10px;
    margin-top:3px;
    width:140px;
}
.webform-client-form-32361 .form-actions {
    padding: 0;
    text-align:center;
		display: inline-block;
}
.webform-client-form-32361 .captcha {
    padding:0;
    text-align:center;
}
.webform-client-form-32361 .g-recaptcha {
     padding:0;
     background:#D9D7D7;
     display:inline-block;
     border: 1px solid #e8e8e8;
     border-radius: 5px;
     margin-top:10px;
     transform: scale(0.85);
}
.webform-client-form-32361 .btn-default  {
    background-color: #e13a3e;
    font-size: 14px;
    color: #fff;
    text-transform: uppercase;
    padding: 7px 25px;
    border-radius: 5px;
    display: inline-block;
    font-weight: 300;
    border: none;
    margin-bottom:10px;
    margin-top:3px;
    width:140px;
}
.webform-client-form-45384-webform-select, .webform-client-form-45384 input, .webform-client-form-45384 select	{
    background-color: #f7f7f7;
    margin-bottom: 12px;
    border: 1px solid #e8e8e8;
    width: 100%;
    border-radius: 5px;
    padding: 7px 10px;
    font-size: 12px;
}
.webform-client-form-45384{
    padding: 0;
    background-color: transparent;
}
.webform-client-form-45384 label {
	color: #555555;
	font-size: 12px;
}
.webform-client-form-45384 .form-actions {
    padding: 0;
    text-align:center;
		display: inline-block;
}
.webform-client-form-45384 .captcha {
    padding:0;
    text-align:center;
}
.webform-client-form-45384 .g-recaptcha {
     padding:0;
     background:#D9D7D7;
     display:inline-block;
     border: 1px solid #e8e8e8;
     border-radius: 5px;
     margin-top:10px;
     transform: scale(0.85);
}
.webform-client-form-45384 .btn-default  {
    background-color: #e13a3e;
    font-size: 14px;
    color: #fff;
    text-transform: uppercase;
    padding: 7px 25px;
    border-radius: 5px;
    display: inline-block;
    font-weight: 300;
    border: none;
    margin-bottom:10px;
    margin-top:3px;
    width:140px;
}
/* AR testing new Channel Section survey webform */

.webform-client-form-47030-webform-select, .webform-client-form-47030 input, .webform-client-form-47030 select	{
    background-color: #f7f7f7;
    margin-bottom: 12px;
    border: 1px solid #e8e8e8;
    /*width: 100%;*/
    border-radius: 5px;
    padding: 7px 10px;
    /*font-size: 12px;*/
		font-size: 16px;
}
.webform-client-form-47030	{
    padding: 0;
    background-color: transparent;
}
.webform-client-form-47030 label {
	color: #555555;
	/*font-size: 12px;*/
		font-size: 16px;
	display: flex;
}
.webform-client-form-47030 .btn-primary  {
    background-color: #e13a3e;
    font-size: 16px;
    color: #fff;
    text-transform: uppercase;
    padding: 7px 25px;
    border-radius: 5px;
    /*display: inline-block;*/
		display: block;
    font-weight: 300;
    border: none;
    margin-bottom:10px;
    margin-top:3px;
    width:140px;
}
.webform-client-form-47030 .form-radios .form-item {
	display: flex;
	padding-left: 15px;
}
.webform-client-form-47030 .form-checkboxes .form-item	{
	display: flex;
	padding-left: 15px;
}

/* */
/*.block .form-radios .form-item {
	display: block;
	padding: 15px;
}*/
.webform-client-form-46478 .form-radios .form-item {
	display: inline-block;
	padding: 15px;
}
.page-node-32443 .links {
    display: none;
}
.latest-news-intro .webform-client-form-32443 .btn-default:hover {
    background-color: #9a2c2f;
    text-decoration: none;
}
.news-item {
    border-bottom: 1px solid #d4d4d4;
    padding-bottom: 15px;
    margin-bottom: 15px;
}
.views-row-5 .news-item {
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 0;
}
.news-item img {
    width: auto !important;
    max-width: 100% !important;
}
.news-item a {
    color: #004990;
}
.news-item p {
    margin: 10px 0;
}
.news-item a.news-item-btn {
    background-color: #3a3a3a;
    color: #fff;
    font-weight: 300;
    text-transform: uppercase;
    font-size: 11px;
    padding: 8px 35px;
    display: inline-block;
    border-radius: 5px;
}
.news-item a.news-item-btn:hover {
    background-color: #004990;
    text-decoration: none;
}
.membership-inc {
    padding-bottom: 40px;
    position: relative;
}
.membership-inc h1 {
    position: absolute;
    top: 55px;
    z-index: 999;
    display: inline-block;
    background: rgba(255,255,255,0.8);
    color: #004990;
    font-size: 18px;
    font-weight: 300;
    padding: 10px;
    border-radius: 5px;
    right: 22%;
    margin: 0;
}
.left-membership,
.right-membership {
    height: 350px;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
.left-membership a,
.right-membership a {
    position: absolute;
    bottom: -14px;
    left: 50%;
    transform: translateX(-50%);
    width: 55%;
    text-align: center;
}
.member-inner {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
    background-color: rgba(255,255,255,0.8);
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    padding: 15px 15px 50px 15px;
    width: 60%;
}
.member-inner h3 {
    margin: 0 0 10px;
    color: #004990;
    font-weight: 400;
    font-size: 18px;
}
.member-inner p {
    margin: 0;
}
.member-inner p.intro {
    color: #004990;
    margin-bottom: 10px;
}
.events-courses {
    background-color: #f7f7f7;
    padding: 20px 0;
}
.events-courses-intro {
    background-color: #fff;
    border-radius: 5px;
    padding: 20px 40px;
    text-align: center;
    position: relative;
    margin-bottom: 18px;
}
.events-courses-intro p {
    margin: 0;
}
.events-courses-intro a {
	position: absolute;
    bottom: -14px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 999;
}
.event-single-holder {
	padding-left: 2px;
	padding-right: 2px;
}
.event-image {
	position: relative;
}
.event-desc {
    bottom: 0;
    width: 100%;
    text-align: center;
    font-size: 17px;
    padding: 8px;
    background-color: rgba(0,73,144,0.7);
	min-height:100px;
	margin-bottom:4px;
}
.event-desc a {
	color: #fff;
}
.event-desc p {
    color: #fff;
}
.join-strapline {
	text-align: center;
	margin: 45px 0;
}
.join-strapline h1 {
	color: #004990;
    font-weight: 300;
    font-size: 25px;
    margin: 0 0 20px 0;
}
.testimonial-holder {
	background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
    padding: 80px 0;
}
.testimonial-inner {
	background-color: rgba(255,255,255,0.85);
    border-radius: 5px;
    padding: 30px;
    position: relative;
}
.testimonial-inner img {
	border-radius: 5px;
	max-width: 150px !important;
}
.testimonial-text {
	text-align: center;
}
.testimonial-text p {
    color: #004990;
    margin-top: 20px;
    padding-right: 45px;
    position: relative;
}
.testimonial-text p:before {
	content: "";
    background-image: url(/system/files/quote-mark-left.png);
    width: 52px;
    height: 50px;
    position: absolute;
    top: -14px;
    background-repeat: no-repeat;
    left: -69px;
}
.testimonial-text p:after {
	content: "";
    background-image: url(/system/files/quote-mark-right.png);
    position: absolute;
    width: 53px;
    height: 49px;
    background-repeat: no-repeat;
    right: 18px;
    bottom: -26px;
}
.testimonial-inner a {
	position: absolute;
    bottom: -14px;
    display: inline-block;
    left: 50%;
    transform: translateX(-50%);
}
.classified-ads-filters .views-exposed-form .views-exposed-widget {
    width: 100%;
    padding: 0;
}
.classified-ads-filters .views-exposed-form .views-exposed-widget label {
    color: #004990;
    font-size: 18px;
    margin: 0;
    font-weight: 400;
    line-height: 1.8;
}
.classified-ads-filters .views-exposed-form .views-exposed-widget .btn {
    font-size: 14px;
    color: #fff;
    text-transform: uppercase;
    padding: 8px 60px;
    border-radius: 5px;
    display: inline-block;
    font-weight: 300;
    margin: 15px 0 0;
    background-color: #004990;
    border: none;
}
.classified-ads-filters .views-exposed-form .views-exposed-widget .btn:hover {
    background-color: #3a3a3a;
}
.classified-ad-holder {
    border: 1px solid #ddd;
    border-radius: 5px;
    padding: 20px;
    margin: 20px 0;
}
.cm-mate-of-month-holder {
	background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
    padding: 80px 0;
}
.cm-mate-of-month-inner {
	background-color: rgba(255,255,255,0.85);
    border-radius: 5px;
    padding: 30px;
    position: relative;
}
.cm-mate-of-month-inner-text {
	text-align: center;
}
.cm-mate-of-month-inner-text p {
    color: #004990;
    margin-top: 20px;
    padding-right: 15px;
    position: relative;
}
.cm-mate-of-month-inner-text p:before {
	content: "";
    background-image: url(/system/files/quote-mark-left.png);
    width: 52px;
    height: 50px;
    position: absolute;
    top: -5px;
    background-repeat: no-repeat;
		left: -30px;
}
.cm-mate-of-month-inner-text p:after {
	content: "";
    background-image: url(/system/files/quote-mark-right.png);
    position: absolute;
    width: 53px;
    height: 49px;
    background-repeat: no-repeat;
		right: -40px;
    bottom: -30px;
}

.classified-ad-holder a{
    -ms-word-break: break-all;
    word-break: break-all;
}

.classified-ad-holder p {
    -ms-word-wrap: break-word;
    word-wrap: break-word;
}

/* Page styles
===================== */
.about-hero {
	text-align: center;
    padding: 130px 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.about-hero h1 {
	margin: 0;
    color: #fff;
    font-size: 35px;
}
.about-intro {
	padding-top: 60px;
	padding-bottom: 60px;
}
.about-intro p {
	color: #3d3d3d;
}
.about-intro p a {
	color: #004990;
}
.about-intro img {
	display: block;
	margin: 0 auto;
}
.meet-the-team {
	background-color: #fafafa;
    padding: 60px 0;
}
.member {
	text-align: center;
	margin-bottom: 50px;
}
.last .member {
	margin-bottom: 0;
}
.member img {
	width: auto !important;
	display: inline-block;
}
.member p.member-name {
	color: #3d3d3d;
    margin: 20px 0 0 0;
}
.member p.member-title {
	color: #3d3d3d;
	font-size: 14px;
	margin: 0;
}
.about-buttons {
	text-align: center;
	padding: 60px 0;
}
.about-buttons a {
	background-color: #004990;
    color: #fff;
    padding: 10px 50px;
    border-radius: 5px;
    font-size: 17px;
}
.about-buttons a:hover {
	text-decoration: none;
	background-color: #3a3a3a;
}
.cahouse-hero {
	text-align: center;
    padding: 130px 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.cahouse-hero h1 {
	margin: 0;
    color: #fff;
    font-size: 35px;
}
.cahouse-hero h2 {
    color: #fff;
}
.cahouse-hero h3 {
    color: #fff;
}
.cahouse-rental,
.cahouse-intro,
.cahouse-accomodation {
	padding-top: 60px;
	padding-bottom: 60px;
}
.cahouse-rental {
	background-color: #f7f7f7;
}
.cahouse-intro ul {
	padding-left: 15px;
}
.cahouse-rental p,
.cahouse-accomodation p,
.cahouse-intro p {
	color: #3d3d3d;
    line-height: 1.8;
}
.cahouse-info,
.rest-bar-holder {
	background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 80px 0;
}
.cahouse-info-inner,
.rest-bar-inner,
.events-inner {
    background-color: rgba(255,255,255,0.85);
    padding: 20px;
    text-align: center;
    border-radius: 5px;
    position: relative;
}
.cahouse-info-inner a,
.rest-bar-inner a {
	position: absolute;
    bottom: -14px;
    left: 50%;
    transform: translateX(-50%);
}
.rental-availability {
	background-color: #fff;
	padding: 30px;
	border-radius: 5px;
	position: relative;
}
.rental-availability a.black-btn {
	position: absolute;
    left: 50%;
    bottom: -14px;
    transform: translateX(-50%);
}
.recent-articles {
    margin-left: 0;
}
.ca-buttons {
	text-align: center;
	padding-top: 60px;
	padding-bottom: 60px;
}
.ca-buttons a {
    padding: 10px 50px;
    text-transform: none;
    font-size: 17px;
    font-weight: 400;
}
.cahouse-strapline {
	background-color: #f7f7f7;
    margin-bottom: 10px;
    padding-bottom: 60px;
    padding-top: 60px;
    text-align: center;
}
.cahouse-strapline p {
    color: #3d3d3d;
}
.ca-rest-bar-intro,
.ca-title-button,
.ca-strap-title {
	text-align: center;
	padding-top: 60px;
	padding-bottom: 60px;
}
.ca-grey-image-text {
	background-color: #f7f7f7;
    padding: 60px 0;
}
.ca-info-section {
	background-color: #f7f7f7;
    margin-top: 20px;
    padding: 60px 0;
}
.white-section {
	background-color: #fff;
    border-radius: 5px;
    padding: 30px;
}
.images-row {
	background-color: #f7f7f7;
	padding: 60px 0;
}
.logo-row {
	background-color: #fff;
	padding: 25px 0;
}
.logo-row .logo {
	width: 11%;
	float: left;
}
.price-holder {
	padding-top: 60px;
	padding-bottom: 60px;
	text-align: center;
}
.grey-bg-center {
	background-color: #f7f7f7;
	border-radius: 5px;
	padding: 60px 0;
	text-align: center;
}
.white-bg,
.grey-bg {
	border-radius: 5px;
	text-align: center;
	padding: 20px;
}
.white-bg {
	background-color: #fff;
}
.grey-bg {
	background-color: #f7f7f7;
}
.white-bg img {
	margin: 0 auto;
}
.white-bg.webform form {
    padding: 0;
    background-color: #fff;
}
.white-bg.webform form input[type="text"],
.white-bg.webform form input[type="email"],
.white-bg.webform form textarea {
    border-radius: 5px;
    background-color: #f7f7f7;
    box-shadow: none;
    font-size: 12px;
    border: 2px solid #ededed;
}
.white-bg.webform form textarea {
    min-height: 197px;
}
.white-bg.webform form .grippie {
    display: none;
}
.white-bg.webform form .form-actions {
    text-align: right;
    padding-right: 14px;
    padding-top: 15px;
}
.white-bg.webform form button {
    background-color: #e13a3e;
    border: none;
    text-transform: uppercase;
    font-weight: 300;
    font-size: 11px;
    padding: 10px 30px;
    border-radius: 5px;
}
.white-bg.webform form button:hover {
    background-color: #9a2c2f;
}
.event-row-desc {
    text-align: left;
}
.event-row-desc p.event-title {
    color: #004990;
    font-weight: 400;
    font-size: 17px;
}
.event-row {
    border-bottom: 2px solid #d8d8d8;
    padding-bottom: 25px;
    margin-bottom: 25px;
}
.grey-bg {
    background-color: #f7f7f7;
}
.white-rounded-bg {
    background-color: #fff;
    border-radius: 5px;
    padding: 20px;
	min-height:500px;
}
ul.news-links {
    margin: 0;
    padding: 0;
    list-style: none;
}
ul.news-links li a {
    background-color: #f5f5f5;
    display: block;
    border-radius: 2px;
    text-align: left;
    padding: 5px 10px;
    border-bottom: 1px solid #ddd;
    color: #004990;
    margin-bottom: 7px;
    font-size: 14px;
}
ul.news-links li:last-child a {
    margin-bottom: 0;
}
.news-view-main-holder {
    text-align: left;
    border-bottom: 1px solid #d9d9d9;
    padding-bottom: 15px;
    margin-bottom: 15px;
}
.news-view-main-holder h2 {
    margin-bottom: 12px;
}
.shop-holders {
    text-align: center;
}
.shop-holders img {
    border: 1px solid #d6d6d6;
}
.shop-holders p a {
    font-size: 20px;
    margin: 10px 0 40px;
    display: inline-block;
}

/* Accordion styles
==================== */
.sections-accordion {
	padding: 60px 0;
	background-color: #f7f7f7;
}
.sections-accordion-inner {
	background-color: #fff;
	padding: 20px;
}
.sections-accordion-inner h2 {
	text-align: center;
}
p.accordion-title {
	background: #f5f5f5;
	padding: 10px 15px;
	border-bottom: 2px solid #dddddd;
    margin-bottom: 0;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    margin-top: 10px;
    color: #004990;
}
p.accordion-title:hover {
	cursor: pointer;
}
.accordion p.accordion-title:first-child {
	margin-top: 0;
}
.accordion-body {
	border: 1px solid #e5e5e5;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    padding: 10px 0;
    display: none;
}
.accordion-image {
	text-align: center;
}
.accordion-image img {
	margin: 10px auto;
}

/* Footer styles
================= */
.footer-top {
    background-color: #f7f7f7;
    padding: 40px 0;
}
.footer-top h2 {
    font-weight: 300;
    color: #3d3d3d;
    font-size: 20px;
    margin: 0 0 15px;
    line-height: 1.8;
}
.footer-top p a {
    color: #004990;
}
ul.helpful-links {
    margin: 0;
    padding: 0;
    list-style: none;
}
ul.helpful-links li {
    line-height: 1;
    margin-bottom: 5px;
}
ul.helpful-links a {
    font-size: 12px;
    color: #004990;
    margin-bottom: 3px;
    display: inline-block;
}
ul.social-links {
    padding: 0;
    margin: 0;
    list-style: none;
}
ul.social-links li {
    display: inline-block;
}
ul.social-links a {
    color: #fff;
    display: block;
    text-align: center;
    border-radius: 100%;
    font-size: 24px;
    margin-right: 10px;
    width: 50px;
    line-height: 2;
}
ul.social-links a.facebook-link {
    background-color: #4c78be;
}
ul.social-links a.twitter-link {
    background-color: #18cef6;
}
ul.social-links a.instagram-link {
    background-color: #414141;
}
ul.social-links li:last-child a {
    margin-right: 0;
}
/*ul.social-links a:hover {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
}*/
.footer-bottom {
    padding: 20px 0;
    background-color: #3a3a3a;
}
.footer-bottom p {
    color: #fff;
    margin: 0;
    font-size: 12px;
}
.footer-bottom ul {
    padding: 0;
    margin: 0;
    list-style: none;
    display: inline-block;
}
.footer-bottom ul li {
    float: left;
    border-right: 1px solid #fff;
    margin-right: 5px;
    padding-right: 5px;
    margin-top: 6px;
}
.footer-bottom ul li:last-child {
    border-right: none;
    padding-right: 0;
    margin-right: 0;
}
.footer-bottom ul a {
    font-size: 12px;
    color: #fff;
    line-height: 1;
    display: block;
}

footer p {
    font-size: 12px;
}

.add-padding {
    padding-left: 10px;
    padding-right: 10px;
}

.events_desktop {
    display: block;
}

.events_mobile {
    display: none;
}

.quote-desktop {
    display: block;
	z-index: 99;
}

.quote-mobile {
    display: none;
}

.benefits-desktop {
    display: block;
    z-index: 99;
}

.benefits-mobile {
    display: none;
}

#courses_main-text,
#courses_main-content {
    text-align: left;
}

#section-uk-face {
    float: left;
    padding-right: 20px;
}

.press-holder {
    padding-top: 60px;
    text-align: center;
}

#pCourses_info-box a {
    word-break: break-all;
}

.blue-rounded-bg {
    background-color: #004990;
    border-radius: 5px;
    padding: 20px;
}

.blue-rounded-bg h2.public-title,
.blue-rounded-bg p,
.blue-rounded-bg li {
    color: #fff;
}

.logged-in.page-node-edit label,
.logged-in.page-node-add label {  /* Sorts out labels when editing nodes */
    width: 100%;
}

.createdby {
    /*margin: 50px 0 30px;*/
    font-size: 13px;
    float: left;
	margin-right:5px;
}

.createdby .bold {
    font-weight: 700;
    float: left;
    margin-right: 10px;
}

.createdby_name {
    margin-right: 30px;
    float: left;
}

.dept_tax {
    float: left;
	font-size:15px;
	padding-top:4px;
}

.dept_tax a {
    color: #004990;
}

a.uc-order-action {  /* Ubercart orders - Display icons on same line */
    float: right;
}

#ca-applications-details-form .field-label {
    text-align: right;
    font-weight: 700;
}

#ca-applications-details-form .marker, #ca-applications-details-form .form-required {
    color: #f00;
}

#ca-applications-details-form .form-required_oneoff {
    color: #f00;
    float: left;
    margin-top: -10px;
}

.household-pane-table,
.boat-pane-table,
.address-pane-table {
    margin-bottom: 40px;
}

.household-pane-table table td,
.boat-pane-table table td,
.address-pane-table table td {
    padding: 5px;
}

.household-pane-table .form-item,
.address-pane-table .form-item {
    display: inline;
    float: left;
    margin-right: 10px;
}

#edit-hdate-of-birth.form-control,
#edit-date-of-birth.form-control {
    border: none;
    padding: 0px;
}

.form-item-payment-method img {
    display: inherit;
    margin-right: 10px;
}

ul.indicator {
    margin-left: -35px;
    margin-right: -20px;
    margin-top: -20px;
}

ul.indicator_home {
    margin-left: -35px;
    margin-right: -20px;
    margin-top: -30px;
}

ul.indicator_home li,
ul.indicator li {
    list-style-type: none;
    background: #d4d4d4;
    color: #fff;
    margin-bottom: 1px;
    padding: 10px;
    text-align: center;
    margin: 0 2px;
    border-radius: 5px 5px 0 0;
    width: calc(25% - 4px);
}

ul.indicator_home li.selected,
ul.indicator li.selected {
    list-style-type: none;
    background: #fff;
    color: #004990;
    margin-bottom: 1px;
    /*font-weight: 700;*/
}

.field_text,
.field_text2 {
    margin-top: -10px;
    float: left;
}

@media screen and (max-width: 2000px) {
    .home-hero-inner {
        top: 33%;
    }

    .carousel-control .glyphicon-chevron-right, .carousel-control .glyphicon-chevron-left {
        top: 30%;
    }

}

@media screen and (max-width: 1600px) {
    .home-hero-inner {
        top: 38%;
    }

}

@media screen and (max-width: 1400px) {
    .home-hero-inner {
        top: 50%;
    }

    .carousel-control .glyphicon-chevron-right, .carousel-control .glyphicon-chevron-left {
        top: 40%;
    }

}


@media screen and (max-width: 768px) {

    .logo-row .logo {
        width: 33%;
        float: left;
    }
    .feature-bottom {
        margin-bottom: 30px;
    }

    .home-hero {
        height: auto;
    }
	.cir-right,
    .membership-inc h1,
    .benefits-right {
        margin: 10px 0;
        border-radius: 5px;
    }
	.cir-right .black-btn {
		margin-bottom:5px;
	}

    .view-homepage-latest-news {
        margin: 30px 0;
    }

    .left-membership,
    .right-membership {
        margin-bottom: 50px;
        height: 600px;
        background-position: center;
    }

    .event-single-holder {
        margin-bottom: 4px;
    }

    .testimonial-inner {
        height: 400px;
        width: 650px;
        margin-left: -40px;
    }

    .testimonial-holder {
        height: 550px;
    }

    .testimonial-inner img {
        margin: 0 auto;
    }

    .testimonial-text p {
        padding: 0 80px;
    }

    .testimonial-text p:before {
        left: 10px;
    }

    .testimonial-text p:before {
        right: 0px;
    }

    .about-buttons a {
        float: left;
        margin-bottom: 10px;
    }

    .cahouse-info-inner a, .rest-bar-inner a {
        bottom: auto;
    }

    .events_desktop {
        display: none;
    }

    .events_mobile {
        display: block;
    }

    .carousel-control.left {
        background: none;
    }

    .carousel-control.right {
        background: none;
    }

    .quote-holder {
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
        margin: 10px 0;
    }
    .quote-text-holder {
        padding: 45px 15px;
    }

    .quote-text-holder p.main-quote {
        line-height: 1.4;
    }

    .quote-text-holder a {
        bottom: -15px;
    }

    .showhide {
        display: none;
    }

    .footer-bottom p.pull-left,
    .footer-bottom ul.pull-right {
        float: none !important;
    }

    .footer-bottom {
        text-align: center;
    }



    .footer-top h2 {
        padding-left: 0 !important;
    }

    .events-courses-intro a {
        z-index: 1;
    }
    .quote-desktop .container {
        width: 100%;
        padding: 0;
    }

    .quote-desktop .col-sm-12 {
        padding: 0px !important;
    }

}

@media screen and (max-width: 767px) {

    .benefits-desktop {
        display: none;
}

    .benefits-mobile {
        display: block;
    }

    .home-hero-inner {
        width: 70%;
    }

    .home-hero-inner h1 {
        font-size: 22px;
        line-height: 1.2;
        font-weight: 700;
    }
}

@media screen and (min-width: 568px) and (max-width: 736px) and (orientation: landscape) {

    .benefits-desktop {
        display: none;
    }

    .benefits-mobile {
        display: block;
    }
    .logo-row .logo {
        width: 33% !important;
        float: left;
    }

    .home-hero-inner {
        width: 70%;
    }

    .home-hero-inner h1 {
        font-size: 22px;
        line-height: 1.2;
        font-weight: 700;
    }

    .carousel-control .icon-next {
        right: 0;
    }

    .carousel-control .icon-prev {
        left: 0;
    }

    .event-image {
        margin: 0 auto;
        width: 320px;
    }

    .testimonial-inner {
        height: 400px;
        width: 100%;
        margin-left: 0px;
    }

    .press-holder img {
        margin: 0 auto;
        margin-bottom: 10px;
    }

    .createdby_name {
        float: none;
    }

}

@media screen and (max-width: 414px) {
	 .quote-desktop {
        display: none;
    }

    .quote-mobile {
        display: block;
    }

    .benefits-desktop {
        display: none;
    }

    .benefits-mobile {
        display: block;
    }
	.logo-row .logo {
        width: 33%;
        float: left;
    }


    .testimonial-inner {
        height: 480px;
        width: auto;
        margin-left: 0px;
    }

    .testimonial-text p {
        padding: 0;
    }

    .testimonial-text p:before {
        background-image: url(../images/quote-left_xs.png);
        width: 13px;
        height: 12px;
    }

    .testimonial-text p:after {
        background-image: url(../images/quote-right_xs.png);
        width: 13px;
        height: 12px;
    }

    .testimonial-inner a {
        bottom: -24px;
        left: 30%;
        transform: translateX(-20%);
    }

    .quote-holder {
        margin: 60px 0;
        background-image: none;
    }

    .quote-text-holder {
        width: 100%;
        padding: 15px 0px;
   }

    p.main-quote {
        color: #3d3d3d;
    }

    .quote-text-holder a {
        bottom: 0px;
    }

    /*.member-inner {
        min-height: 400px;
        width: 70%;
        position: relative;
        background-color: rgba(255,255,255,0.8);
        padding: 15px 15px 50px 15px;
        top: 490px;
        float: left;
    }*/

    .events-courses-intro {
        min-height: 400px;
    }

    .events-courses-intro a.red-btn {
        width: 100%;
    }

    .carousel-inner > .item > img,
    .carousel-inner > .item > a > img {
        height: 400px;
    }

    .home-hero-inner {
        width: 70%;
    }

    .home-hero-inner h1 {
        font-size: 16px;
        line-height: 1.2;
        font-weight: 700;
    }
	  .home-hero-inner p.desc {
        display: none;
    }

    .carousel-control.left {
        background: none;
        margin-left: 0px;
    }

    .carousel-control.right {
        background: none;
        margin-right: 0px;
    }

    .rental-availability {
        margin-bottom: 30px;
    }

    ul.news-links {
        min-height: auto;
    }

    .recent-articles {
        margin-left: 30px;
    }

    .left-membership, .right-membership {
        margin-bottom: 50px;
        /*height: 290px;*/
        background-position: center;
    }

    .view-homepage-latest-news,
    .latest-news-intro {
        text-align: center;
    }

    .news-item img {
        display: none;
    }

    .event-image {
        margin: 0 auto;
        width: 320px;
    }

    .press-holder img {
        margin-bottom: 10px;
    }

    .createdby_name {
        float: none;
    }

    ul.indicator_home li,
    ul.indicator li {
        width: 100%;
    }

    .latest-news-intro input {
        width: 100%;
    }
    .latest-news-intro .webform-client-form-32443 .btn-default  {
        float: none;
        margin: -10px 0 10px;
    }
}


@media screen and (max-width: 360px) {
    .events-courses-intro {
        min-height: 420px;
    }

    .home-hero-inner {
        width: 75%;
        top: 52%;
    }

    .home-hero-inner h1 {
        font-size: 14px;
    }
}

@media screen and (max-width: 320px) {
    .events-courses-intro {
        min-height: 480px;
    }

    .home-hero-inner {
        width: 75%;
    }

    .home-hero-inner h1 {
        font-size: 14px;
    }
}

/* Homepage latest News view */
.view-display-id-block_1 a {
	color:#fff;
}
@media screen and (max-width:768px) {
.view-display-id-block_2 .event-desc {
	position:relative;
}
}

.member-full-width {
	margin-left:-15px;
	margin-right:-15px;
	width:auto;
}

@media screen and (max-width: 767px) {
    .helpful_links_show {
        display: none;
    }
    .footer-top {
        text-align: center;
    }
}
@media screen and (min-width: 768px) {
	.footer-left {
		padding-left:0px;
	}
}

button#edit-submit-40229 {
display:none;
}

button#edit-submit-40230 {
display:none;
}

button#edit-submit-40231 {
display:none;
}

button#edit-submit-40232 {
display:none;
}

button#edit-submit-40233 {
display:none;
}

button#edit-submit-40234 {
display:none;
}

button#edit-submit-40235 {
display:none;
}

button#edit-submit-40236 {
display:none;
}

button#edit-submit-40237 {
display:none;
}

button#edit-submit-40238 {
display:none;
}

button#edit-submit-41156 {
display:none;
}

button#edit-submit-41271 {
display:none;
}

/* Field Attach drop down */
#edit-upload-und-0-filefield-attach-filename {
	color:#000;
}


/* 'View Details' buttons for the catalog page */
.catalogdetailsbutton {
padding:4px;
margin-top:10px;
margin-bottom:20px;
}
.catalogdetailsbutton a {
text-decoration:none;
color:#ffffff;
font-weight:bold;
width:100%;
}

/* Replication of related links menu styles for public pages */
.related-links-public .related-links-lists-public ul {
  border-top: 1px solid #dadada;
  padding-top: 15px;
  padding-left: 30px;
  list-style: none;
}

.related-links-public h2 {
  margin-left: 15px;
  margin-top: 15px;
  font-size: 30px;
}

@media (max-width: 767px){
  .related-links-public .related-links-open.related-links-lists-public {
    max-height: 400px;
  }

  .related-links-public .related-links-lists-public {
    max-height: 0px;

    overflow-y: auto;

    -webkit-transition: max-height 0.8s;
  	-moz-transition: max-height 0.8s;
  	transition: max-height 0.8s;
  }

  .related-links-public .related-links-header {
    cursor: pointer;
  }

  .related-links-public .related-links-lists-public ul {
    padding-left: 15px;
  }
}

.related-links-public {
    background-color: #f0f0f0;
}
@media only screen and (max-width: 600px)	{
	.related-links-header::after	{
	content:url('/sites/all/themes/ca_2016/images/down-arrow.png');
	padding-left: 20px;
	vertical-align: sub;
	}
}
@media only screen and (max-width: 600px)	{
	.related-links-header	h2	{
	display: inline-block;
	}
}
/*Matterport 360 images - the following allows the embedded showcase to be fully responsive */
.matterport-showcase iframe{
  min-height: 240px;
  margin: 16px 0;
  width: 100%; }

@media screen and (min-width: 768px) {
.matterport-showcase iframe {
  min-height: 360px; }}

@media screen and (min-width: 992px) {
.matterport-showcase iframe {
  height: 600px;
  max-width: 1068px;
  margin: 0 auto 15px; }}

.matterport-showcase {
  text-align: center;
}
.card-blue-box	{
	width: 100%;
	border: 2px solid #004990;
	border-top: 0px;
	/*height: 180px;*/
	min-height: 250px;
  text-align: center;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	margin-bottom: 10px;
  padding: 5px;
}
.card-blue-box img	{
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding-top: 10px;
	padding-bottom: 20px;
}
.card-blue-box p	{
	color: #004990;
	padding: 5px;
}
.card-blue-box li	{
	color: #004990;
	padding: 5px;
}
.card-blue-box a: hover {
  text-decoration: none !important;
}
.center	{
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}
.down-arrow-anchor	{
	transform: translate(0px,-80px);
}
.down-arrow-anchor p	{
	color: #004990;
}
/*@media screen and (min-width: 768px){*/
@media screen and (min-width: 992px){
.down-arrow-anchor	{
	display: none;
    }
}
.greyed-out	{
 color: #cccccc;
}

.greyed-out a {
 color: #cccccc;
}